Package com.databricks.jdbc.client.http

## Class RequestSanitizer

- java.lang.Object
- - com.databricks.jdbc.client.http.RequestSanitizer

    public class RequestSanitizer
    extends Object

### Constructor Summary

Constructors
`RequestSanitizer()`

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `sanitizeRequest​(org.apache.http.client.methods.HttpUriRequest request)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RequestSanitizer

    public RequestSanitizer()

### Method Detail

#### sanitizeRequest

    public static String sanitizeRequest​(org.apache.http.client.methods.HttpUriRequest request)